Index: COPYING
===================================================================
--- COPYING	(revision 0c4e0fa40182b3e19f65ee8cd86e1d6a00e3112b)
+++ COPYING	(revision e1fea0541b89cf38635856f2e9c1fc10acbff51f)
@@ -1,8 +1,8 @@
-                        SINGULAR version 4-2-0
+                        SINGULAR version 4-2-1
                      University of Kaiserslautern
        Department of Mathematics and Centre for Computer Algebra
      Authors: W. Decker, G.-M. Greuel, G. Pfister, H. Schoenemann
 
-                        Copyright (C) 1986-2020
+                        Copyright (C) 1986-2021
 
 
Index: Singular/COPYING
===================================================================
--- Singular/COPYING	(revision 0c4e0fa40182b3e19f65ee8cd86e1d6a00e3112b)
+++ Singular/COPYING	(revision e1fea0541b89cf38635856f2e9c1fc10acbff51f)
@@ -7,5 +7,5 @@
      Authors: W. Decker, G.-M. Greuel, G. Pfister, H. Schoenemann
 
-                        Copyright (C) 1986-2020
+                        Copyright (C) 1986-2021
 
 
Index: Singular/LIB/COPYING
===================================================================
--- Singular/LIB/COPYING	(revision 0c4e0fa40182b3e19f65ee8cd86e1d6a00e3112b)
+++ Singular/LIB/COPYING	(revision e1fea0541b89cf38635856f2e9c1fc10acbff51f)
@@ -8,5 +8,5 @@
            Authors: see the header of the libraries or the list below
 
-                        Copyright (C) 1986-2020
+                        Copyright (C) 1986-2021
 
 This directory contains all Singular libraries,
Index: Singular/README
===================================================================
--- Singular/README	(revision 0c4e0fa40182b3e19f65ee8cd86e1d6a00e3112b)
+++ Singular/README	(revision e1fea0541b89cf38635856f2e9c1fc10acbff51f)
@@ -1,7 +1,7 @@
-			 Singular version 4.0
+			 Singular version 4.2
 		     University of Kaiserslautern
      Department of Mathematics        Centre for Computer Algebra
 	  Authors: W.Decker, G.-M. Greuel, G. Pfister, H. Schoenemann
-		  (C) 1986-2014 All Rights Reserved
+		  (C) 1986-2021 All Rights Reserved
 
 		   README FILE FOR SINGULAR INTERPRETER
Index: configure.ac
===================================================================
--- configure.ac	(revision 0c4e0fa40182b3e19f65ee8cd86e1d6a00e3112b)
+++ configure.ac	(revision e1fea0541b89cf38635856f2e9c1fc10acbff51f)
@@ -1,6 +1,6 @@
-AC_INIT([singular], [4.2.0], [singular@mathematik.uni-kl.de])
+AC_INIT([singular], [4.2.1], [singular@mathematik.uni-kl.de])
 
 AC_SUBST([VERSION_DATE], 2021)
-AC_DEFINE([VERSION_DATE],["Dec 2020"],[release date])
+AC_DEFINE([VERSION_DATE],["May 2021"],[release date])
 
 _AC_SRCDIRS(["$ac_dir"])
Index: emacs/COPYING
===================================================================
--- emacs/COPYING	(revision 0c4e0fa40182b3e19f65ee8cd86e1d6a00e3112b)
+++ emacs/COPYING	(revision e1fea0541b89cf38635856f2e9c1fc10acbff51f)
@@ -8,5 +8,5 @@
            Authors: G.-M. Greuel, G. Pfister, H. Schoenemann
 
-                        Copyright (C) 1986-2020
+                        Copyright (C) 1986-2021
 
 
Index: factory/COPYING
===================================================================
--- factory/COPYING	(revision 0c4e0fa40182b3e19f65ee8cd86e1d6a00e3112b)
+++ factory/COPYING	(revision e1fea0541b89cf38635856f2e9c1fc10acbff51f)
@@ -8,5 +8,5 @@
   Authors: G.-M. Greuel, R. Stobbe, J. Schmidt, M. Lee,
                     G. Pfister, H. Schoenemann
-                        Copyright (C) 1991-2020
+                        Copyright (C) 1991-2021
 
   Characteristic sets and factorization over algebraic function fields:
Index: factory/configure.ac
===================================================================
--- factory/configure.ac	(revision 0c4e0fa40182b3e19f65ee8cd86e1d6a00e3112b)
+++ factory/configure.ac	(revision e1fea0541b89cf38635856f2e9c1fc10acbff51f)
@@ -13,5 +13,5 @@
 # - initialisation.
 #
-AC_INIT([factory], [4.2.0])
+AC_INIT([factory], [4.2.1])
 AC_CONFIG_SRCDIR(canonicalform.cc)
 AC_CONFIG_MACRO_DIR([../m4])
Index: kernel/COPYING
===================================================================
--- kernel/COPYING	(revision 0c4e0fa40182b3e19f65ee8cd86e1d6a00e3112b)
+++ kernel/COPYING	(revision e1fea0541b89cf38635856f2e9c1fc10acbff51f)
@@ -7,5 +7,5 @@
      Authors: W. Decker, G.-M. Greuel, G. Pfister, H. Schoenemann
 
-                        Copyright (C) 1986-2020
+                        Copyright (C) 1986-2021
 
 
Index: libpolys/COPYING
===================================================================
--- libpolys/COPYING	(revision 0c4e0fa40182b3e19f65ee8cd86e1d6a00e3112b)
+++ libpolys/COPYING	(revision e1fea0541b89cf38635856f2e9c1fc10acbff51f)
@@ -7,5 +7,5 @@
      Authors: W. Decker, G.-M. Greuel, G. Pfister, H. Schoenemann
 
-                        Copyright (C) 1986-2020
+                        Copyright (C) 1986-2021
 
 
Index: libpolys/configure.ac
===================================================================
--- libpolys/configure.ac	(revision 0c4e0fa40182b3e19f65ee8cd86e1d6a00e3112b)
+++ libpolys/configure.ac	(revision e1fea0541b89cf38635856f2e9c1fc10acbff51f)
@@ -1,3 +1,3 @@
-AC_INIT([libpolys], [4.2.0])
+AC_INIT([libpolys], [4.2.1])
 
 AC_CONFIG_MACRO_DIR([../m4])
Index: resources/configure.ac
===================================================================
--- resources/configure.ac	(revision 0c4e0fa40182b3e19f65ee8cd86e1d6a00e3112b)
+++ resources/configure.ac	(revision e1fea0541b89cf38635856f2e9c1fc10acbff51f)
@@ -1,3 +1,3 @@
-AC_INIT([singular_resources], [4.2.0])
+AC_INIT([singular_resources], [4.2.1])
 
 AC_CONFIG_MACRO_DIR([../m4])
